@charset "utf-8";

/* CSS Document */

body,td,th {

	font-family: Verdana, Trebuchet MS, Arial, Helvetica, sans-serif;

	font-size: 12px;

	color: #000;

}

body {

	margin-left: 2px;

	margin-top: 2px;

	margin-right: 2px;

	margin-bottom: 2px;

	background-color:#CCC;

}

p {

	line-height:18px;

	text-align:justify;

}



a:link {

	color: #00F;

	text-decoration: none;

	font-weight:bolder;

	font-size:14px;

}

a:visited {

	text-decoration: none;

	color: #00F;

	font-weight:bolder;

	font-size:14px;

}

a:hover {

	text-decoration: underline;

	color: #00F;

	background-color:#FFF;

	font-weight:bolder;

	font-size:14px;

}

a:active {

	text-decoration: none;

	color: #00F;

	font-weight:bolder;

	font-size:14px;

}

h1 {

	font-size:18px;

	font-family:Tahoma, Geneva, sans-serif;

	font-weight:bolder;

	color:#00F;

}

h2 {

	font-size:16px;

	font-family:Tahoma, Geneva, sans-serif;

	font-weight:bolder;

	color:#00F;

}

h3 {

	font-size:14px;

	font-family:Tahoma, Geneva, sans-serif;

	font-weight:bolder;

	color:#00F;

}
